<? global $lang;?>
<script type="text/javascript">
  function loginUser()
  {
    var login     = $( '#l_login' ).val();
    var password  = $( '#l_password' ).val();

    if ( login && password )
    {
      $.prompt( '<?=$lang -> getTrans( 'T_PROSZE_CZEKAC' );?>..' );
      xajax_loginUser( login , password );
    }
  }
</script>
<form>
  <table>
    <tr>
      <th class="header" style="padding: 0px 0px 10px;"><?=$lang -> getTrans( 'T_LOGIN' );?>:</th>
      <td class="row"><input type="text" name="l_login" id="l_login"></td>
    </tr>
    <tr>
      <th class="header" style="padding: 0px 0px 10px;"><?=$lang -> getTrans( 'T_HASLO' );?>:</th>
      <td class="row"><input type="password" name="l_password" id="l_password">
    </tr>
    <tr>
      <td></td>
      <td class="row center">
        <div onClick="loginUser()"><?= $lang -> getTrans( 'T_ZALOGUJ' );?></div>
      </td>
    </tr>
    <tr>
      <td colspan="2" class="row">
        <?
        if ( \admin\factory\Settings::getSystemSettings( 'register' ) )
        {
          ?>
            <a href="rejestracja"><?=$lang -> getTrans( 'T_REJESTRACJA' );?></a> /
          <?
        }
        ?><a href="odzyskaj_haslo"><?=$lang -> getTrans( 'T_ODZYSKAJ_HASLO' );?></a>
      </td>
    </tr>
  </table>
</form>